@font-face {
    font-family: 'HelveticaNeueLTGEO65';
    src: url('../fonts/HelveticaNeueLTGEO-85Heavy.eot');
    src: url('../fonts/HelveticaNeueLTGEO-85Heavy.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTGEO-85Heavy.woff2') format('woff2'), url('../fonts/HelveticaNeueLTGEO-85Heavy.woff') format('woff'), url('../fonts/HelveticaNeueLTGEO-85Heavy.ttf') format('truetype'), url('../fonts/HelveticaNeueLTGEO-85Heavy.svg#HelveticaNeueLTGEO-85Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueLTGEOW8245Lt';
    src: url('../fonts/HelveticaNeueLTGEOW82-45Lt-Regular.eot');
    src: url('../fonts/HelveticaNeueLTGEOW82-45Lt-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTGEOW82-45Lt-Regular.woff2') format('woff2'), url('../fonts/HelveticaNeueLTGEOW82-45Lt-Regular.woff') format('woff'), url('../fonts/HelveticaNeueLTGEOW82-45Lt-Regular.ttf') format('truetype'), url('../fonts/HelveticaNeueLTGEOW82-45Lt-Regular.svg#HelveticaNeueLTGEOW82-45Lt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueLTGEO55Roman';
    src: url('../fonts/HelveticaNeueLTGEO-55Roman.eot');
    src: url('../fonts/HelveticaNeueLTGEO-55Roman.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTGEO-55Roman.woff2') format('woff2'), url('../fonts/HelveticaNeueLTGEO-55Roman.woff') format('woff'), url('../fonts/HelveticaNeueLTGEO-55Roman.ttf') format('truetype'), url('../fonts/HelveticaNeueLTGEO-55Roman.svg#HelveticaNeueLTGEO-55Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueLTGEO652';
    src: url('../fonts/HelveticaNeueLTGEO-65Medium.eot');
    src: url('../fonts/HelveticaNeueLTGEO-65Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTGEO-65Medium.woff2') format('woff2'), url('../fonts/HelveticaNeueLTGEO-65Medium.woff') format('woff'), url('../fonts/HelveticaNeueLTGEO-65Medium.ttf') format('truetype'), url('../fonts/HelveticaNeueLTGEO-65Medium.svg#HelveticaNeueLTGEO-65Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BPG_GEL';
    src: url('../fonts/BPG_GEL.ttf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueWorld-75Bold';
    src: url('../fonts/HelveticaNeueWorld-75Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueWorld-75Bold.woff') format('woff'), url('../fonts/HelveticaNeueWorld-75Bold.ttf') format('truetype'), url('../fonts/HelveticaNeueWorld-75Bold.svg#HelveticaNeueWorld-75Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Serif Georgian SmBd';
    src: url('../fonts/NotoSerifGeorgian-SemiBold.eot');
    src: url('../fonts/NotoSerifGeorgian-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/NotoSerifGeorgian-SemiBold.woff2') format('woff2'), url('../fonts/NotoSerifGeorgian-SemiBold.woff') format('woff'), url('../fonts/NotoSerifGeorgian-SemiBold.ttf') format('truetype'), url('../fonts/NotoSerifGeorgian-SemiBold.svg#../fonts/NotoSerifGeorgian-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}